#
# Cybran laser 'bolt'
#
local MGQAILaserHeavyProjectile = import('/mods/BlackOps/lua/BlackOpsprojectiles.lua').MGQAILaserHeavyProjectile
MGQAILaserHeavy01 = Class(MGQAILaserHeavyProjectile) {}

TypeClass = MGQAILaserHeavy01

